/*BEGIN title_1529937249800*/
#title_1529937249800 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937249800*/

/*BEGIN text_1606560895666*/
#text_1606560895666 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606560895666*/

/*BEGIN title_1606560928414*/
#title_1606560928414 {background-color: rgb(255, 255, 255) }
/*END title_1606560928414*/

/*BEGIN text_1606560966292*/
#text_1606560966292 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606560966292*/

/*BEGIN w_1606561001840*//*END w_1606561001840*/

/*BEGIN text_1606561041558*/
#text_1606561041558 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606561041558*/

/*BEGIN w_1606561154306*//*END w_1606561154306*/

/*BEGIN w_1606561154379*//*END w_1606561154379*/

/*BEGIN button_1606561154390*//*END button_1606561154390*/

/*BEGIN text_1606561171059*/
#text_1606561171059 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606561171059*/

/*BEGIN title_1606561154386*/
#title_1606561154386 {background-color: rgb(255, 255, 255) }
/*END title_1606561154386*/

/*BEGIN text_1606562497858*/
#text_1606562497858 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606562497858*/

/*BEGIN w_1606562540612*//*END w_1606562540612*/

/*BEGIN w_1613311267698*//*END w_1613311267698*/

/*BEGIN image_1613311267724*//*END image_1613311267724*/

/*BEGIN image_1613311267720*//*END image_1613311267720*/

/*BEGIN image_1613311267716*//*END image_1613311267716*/

/*BEGIN text_1606562573801*/
#text_1606562573801 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606562573801*/

/*BEGIN title_1606562540627*/
#title_1606562540627 {background-color: rgb(255, 255, 255) }
/*END title_1606562540627*/

/*BEGIN gallery_1622024648320*/
#gallery_1622024648320 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1622024648320 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1622024648320 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.7); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans; font-weight:normal; font-style:normal; }
/*END gallery_1622024648320*/

/*BEGIN image_1648652225738*/
#builder-sections #image_1648652225738 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648652225738*/

/*BEGIN image_1651772357633*/
#builder-sections #image_1651772357633 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1651772357633*/

/*BEGIN w_1606562540596*/
#builder-sections [idd='w_1606562540596'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1606562540596*/

/*BEGIN textv2_1651772395825*/
#builder-sections #textv2_1651772395825 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651772395825 .omw-sentence {padding:0px;}
/*END textv2_1651772395825*/

/*BEGIN image_1781110063918_56433908073*/
#builder-sections #image_1781110063918_56433908073 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1781110063918_56433908073*/
